Iphone 16Gig - model 1,1 - Version 1.1.4 - Installer 3.11
Based on the above, can anybody tell me if this is compatible with Java MIDP 1.0, a requirement for PurpleFinder Mini-Map application. (See Purplefinder.com)
Thanks and keep up the good work.
JP